Module
Contents
Index 🔎︎

# Štatistické funkcie – časť 5

## CONFIDENCE

Returns the (1-alpha) confidence interval for a normal distribution.

### Syntax

CONFIDENCE(Alpha; StDev; Size)

Alpha is the level of the confidence interval.

ŠtandardOdchýlka reprezentuje štandardnú odchýlku normálneho rozdelenia.

Size is the size of the total population.

### Príklad

=CONFIDENCE(0.05;1.5;100) gives 0.29.

## CONFIDENCE

Returns the (1-alpha) confidence interval for a Student's t distribution.

### Syntax

CONFIDENCE.T(Alpha; StDev; Size)

Alpha is the level of the confidence interval.

ŠtandardOdchýlka reprezentuje štandardnú odchýlku normálneho rozdelenia.

Size is the size of the total population.

### Príklad

=CONFIDENCE.T(0.05;1.5;100) gives 0.2976325427.

## CONFIDENCE.NORM

Returns the (1-alpha) confidence interval for a normal distribution.

### Syntax

CONFIDENCE.NORM(Alpha; StDev; Size)

Alpha is the level of the confidence interval.

ŠtandardOdchýlka reprezentuje štandardnú odchýlku normálneho rozdelenia.

Size is the size of the total population.

### Príklad

=CONFIDENCE.NORM(0.05;1.5;100) gives 0.2939945977.

## CORREL

Returns the correlation coefficient between two data sets.

### Syntax

CORREL(Data1; Data2)

KoncovýDátum je druhý dátum

KoncovýDátum je druhý dátum

### Príklad

=CORREL(A1:A50;B1:B50) calculates the correlation coefficient as a measure of the linear correlation of the two data sets.

## COVAR

Returns the covariance of the product of paired deviations.

### Syntax

COVAR(Data1; Data2)

KoncovýDátum je druhý dátum

KoncovýDátum je druhý dátum

### Príklad

=MODE(A1:A50)

## COVARIANCE.P

Returns the covariance of the product of paired deviations, for the entire population.

### Syntax

COVARIANCE.P(Data1; Data2)

KoncovýDátum je druhý dátum

KoncovýDátum je druhý dátum

### Príklad

=MODE(A1:A50)

## COVARIANCE.S

Returns the covariance of the product of paired deviations, for a sample of the population.

### Syntax

COVARIANCE.S(Data1; Data2)

KoncovýDátum je druhý dátum

KoncovýDátum je druhý dátum

### Príklad

=MODE(A1:A50)

## CRITBINOM

Returns the smallest value for which the cumulative binomial distribution is greater than or equal to a criterion value.

### Syntax

CRITBINOM(Pokusy; SP; Alfa)

Pokusy je celkový počet pokusov.

SP je pravdepodobnosť úspechu jedného pokusu.

Alfa je krajná pravdepodobnosť, ktorá má byť dosiahnutá alebo prekročená.

### Príklad

=CRITBINOM(100;0.5;0.1) vracia 44.

## KURT

Vráti mieru fluktuácie zadaných údajov (treba zadať najmenej 4 hodnoty).

### Syntax

KURT(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numeric arguments or ranges representing a random sample of distribution.

### Príklad

=KURT(A1;A2;A3;A4;A5;A6)

## LARGE

Returns the Rank_c-th largest value in a data set.

### Syntax

LARGE(Data; RankC)

Data is the cell range of data.

RankC is the ranking of the value.

### Príklad

=LARGE(A1:C50;2) gives the second largest value in A1:C50.

## LOGINV

Vráti hodnotu inverzného logaritmicko-normálneho rozdelenia.

### Syntax

LOGINV (Číslo; StredHodnota; ŠtandardOdchýlka)

Číslo je hodnota pravdepodobnosti, pre ktorú chcete spočítať inverzné štandardné logaritmické rozdelenie.

StredHodnota je stredná hodnota štandardného logaritmického rozdelenia.

StredHodnota je stredná hodnota štandardného logaritmického rozdelenia.

### Príklad

=LOGINV(0.05;0;1) vracia 0.19.

## LOGNORMDIST

Vráti hodnotu inverzného logaritmicko-normálneho rozdelenia.

This function is identical to LOGINV and was introduced for interoperability with other office suites.

### Syntax

NORMINV(Číslo; StredHodnota; ŠtandardOdhchýlka)

Číslo je hodnota pravdepodobnosti, pre ktorú chcete spočítať inverzné štandardné logaritmické rozdelenie.

StredHodnota je stredná hodnota štandardného logaritmického rozdelenia.

StredHodnota je stredná hodnota štandardného logaritmického rozdelenia.

### Príklad

=LOGINV(0.05;0;1) vracia 0.19.

## LOGNORMDIST

Vráti hodnotu Weibullovho rozdelenia.

### Syntax

LOGNORMDIST(Number; Mean; StDev; Cumulative)

Číslo je hodnota pravdepodobnosti, pre ktorú chcete spočítať štandardné logaritmické rozdelenie.

StredHodnota je stredná hodnota štandardného logaritmického rozdelenia.

StredHodnota je stredná hodnota štandardného logaritmického rozdelenia.

Cumulative (optional) = 0 calculates the density function, Cumulative = 1 calculates the distribution.

### Príklad

=LOGNORMDIST(0.1;0;1) vracia 0.01.

## LOGNORMDIST

Vráti hodnotu Weibullovho rozdelenia.

### Syntax

LOGNORM.DIST(Number; Mean; StDev; Cumulative)

Číslo je hodnota pravdepodobnosti, pre ktorú chcete spočítať štandardné logaritmické rozdelenie.

StredHodnota je stredná hodnota štandardného logaritmického rozdelenia.

StredHodnota je stredná hodnota štandardného logaritmického rozdelenia.

Cumulative (required) = 0 calculates the density function, Cumulative = 1 calculates the distribution.

### Príklad

=LOGNORMDIST(0.1;0;1) vracia 0.01.

## SMALL

Returns the Rank_c-th smallest value in a data set.

### Syntax

SMALL(Data; RankC)

Data is the cell range of data.

RankC is the rank of the value.

### Príklad

=SMALL(A1:C50;2) gives the second smallest value in A1:C50.

Related Topics

Functions by Category